CUNY Academic Commons - Bug #6106

504 error
2016-09-29 12:49 PM - Marilyn Weber

Status: Resolved Start date: 2016-09-29
Priority name: Normal Due date:

Assignee: % Done: 0%
Category name: Server Estimated time: 0.00 hour
Target version: Not tracked

Description

Steve Brier reports:"l get a 504 error when | try to get to My Profile from the pulldown menu." This ws at 12:04. I've asked him to try
again later today so we can see if the problem is persistent.

History

#1 - 2016-10-02 11:50 AM - Boone Gorges
- Category name set to Server
- Status changed from New to Reporter Feedback

- Target version set to Not tracked

Hi Marilyn - Thanks for reporting this. 12:04 on Thursday was around the time that Lihua was performing some configuration changes to our server,
and I'm wondering whether what Steve saw may have been a temporary glitch caused by bad timing. Did Steve verify whether it happened again later
in the day?

#2 - 2017-11-15 01:55 PM - Boone Gorges

- Status changed from Reporter Feedback to Resolved
